import {Routes} from '@angular/router';
import {HotelsComponent} from "./hotel/component/hotels.component";
import {HotelComponent} from "./hotel/component/hotel.component";
import {CreateHotelComponent} from "./hotel/component/create-hotel.component";

export const routes: Routes = [
  {
    path: 'hotels',
    component: HotelsComponent,
    title: 'Hotels',
  },
  {
    path: 'hotels/new',
    component: CreateHotelComponent,
    title: 'New Hotel'
  },
  {
    path: 'hotels/:hotelId',
    component: HotelComponent,
    title: 'Hotel',
  }
];
